<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>net.aramzamzam.commons</groupId>
  <artifactId>aramzamzam-commons</artifactId>
  <packaging>pom</packaging>
  <version>1.0-SNAPSHOT</version>
  <name>aramzamzam-commons</name>
  <url>http://maven.apache.org</url>
  <modules>
  	<module>commons-hibernate</module>
    <module>commons-tokens</module>
    <module>commons-pages-behavoir</module>
    <module>commons-components</module>
  </modules>
  	<build>
		<plugins>
			<plugin>
				<artifactId>maven-compiler-plugin</artifactId>
				<configuration>
					<source>1.6</source>
					<target>1.6</target>
					<optimize>true</optimize>
					<encoding>UTF-8</encoding>
				</configuration>
			</plugin>
		</plugins>
	</build>
  <dependencies>
	<dependency>
		<groupId>org.testng</groupId>
		<artifactId>testng</artifactId>
		<version>5.1</version>
		<classifier>jdk15</classifier>
		<scope>test</scope>
	</dependency>
  </dependencies>
<properties>
	<tapestry-release-version>5.0.18</tapestry-release-version>
	<tapestry-spring-security-release-version>2.0.0</tapestry-spring-security-release-version>
	<hibernate-core-release-version>3.3.1.GA</hibernate-core-release-version>
	<hibernate-annontations-release-version>3.4.0.GA</hibernate-annontations-release-version>
</properties>
</project>